<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Employee Dashboard</title>
    <link rel="stylesheet" href="../styles/employee.css">
</head>
<body>
    <nav class="navbar navbar-light" style="background-color: #e3f2fd; text-align: center;">
        <h1>Employee Dashboard</h1>
        
    </nav>
    <nav id = "logout"><button id="logout-btn">Logout</button></nav>
    
    <div id="employee-display">
        <!-- <button id = "past-ticket">View Past Tickets</button>
        <button id="add-reimbursement">Add Reimbursemet Request</button> -->
    </div>


    <div class="ticket-list" id = "ticket-card">
            <!-- <h3 id = "reimbursementId">1</h3>
            <h3 id = "reimbursementAmount">2</h3>
            <h3 id = "reimbursementSubmitted">3</h3>
            <h3 id = "reimbursementResolved">4</h3>
            <h3 id = "reimbursementDescription">5</h3>
            <h3 id = "reimbursementReceipt">6</h3>
            <h3 id = "reimbursementAuthor">7</h3>
            <h3 id = "reimbursementResolver">8</h3>
            <h3 id = "reimbursementStatusID_FK">9</h3>
            <h3 id = "reimbursementTypeID_FK">10</h3> -->

    </div>


    <div id="reimbursement-form">
        <!-- <form id="create-reimbursement">
         <div class="container">
                <label for="amount">Amount: </label><br>
                <input type="text" id="amount"><br>

                <label for="description">Description: </label><br>
                <input type="text" id="description"><br>


                <lable for="type">Choose a type: </lable><br>
                <select id="type">
                    <option value="">--Please choose an option--</option>
                    <option value="Lodging">Lodging</option>
                    <option value="Travel">Travel</option>
                    <option value="Food">Food</option>
                    <option value="Other">Other</option>>
                </select><br>

                <button type="submit" id="new-submit">Create</button>
            </div> 
        </form> -->
        
    </div>

    


    <script src="../scripts/employee.js"></script>
    <script src="../scripts/globals.js"></script>

</body>
</html>